.u-section-1 .u-sheet-1 {min-height: 100vh}
.u-section-1 .u-text-1 {text-transform: uppercase; font-size: 6rem; letter-spacing: 0; line-height: 1; text-shadow: 0 0 8px rgba(0,0,0,1); font-weight: normal; font-family: Lato, sans-serif; margin: 314px 345px 0 0}
.u-section-1 .u-text-2 {font-size: 1.5rem; font-weight: 400; margin: 11px 616px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-text-1 {font-size: 4.5rem; width: auto; margin-right: 423px}
.u-section-1 .u-text-2 {width: auto; margin-right: 423px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {font-size: 3.4375rem; margin-right: 300px}
.u-section-1 .u-text-2 {margin-right: 300px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {font-size: 2.75rem; margin-right: 148px}
.u-section-1 .u-text-2 {font-size: 1rem; margin-right: 214px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {font-size: 2.25rem; margin-top: 230px; margin-right: 0}
.u-section-1 .u-text-2 {margin-top: 27px; margin-right: 127px; margin-bottom: 60px} }.u-section-2 {min-height: 588px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-2 .u-image-1 {min-height: 588px; background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/55e0d5434855a814f6da8c7dda793678153bdee757596c48702673d59549c650b1_1280.jpg"); background-position: 50% 50%; background-size: auto 105%}
.u-section-2 .u-container-layout-1 {box-shadow: 0 0 26px 0 rgba(128,128,128,1); text-shadow: 0 0 0 rgba(0,0,0,0); padding: 30px 80px}
.u-section-2 .u-text-1 {font-size: 3.75rem; margin: 0 -60px 0 0}
.u-section-2 .u-text-2 {font-size: 1.25rem; background-image: none; animation-duration: 1000ms; margin: 35px 0 0}
.u-section-2 .u-btn-1 {border-style: solid; background-image: none; margin: 35px auto 0 0}
.u-section-2 .u-layout-cell-2 {min-height: 588px}
.u-section-2 .u-image-2 {background-image: url("images/Safranlogosquareoptimized.png")}
.u-section-2 .u-container-layout-2 {padding: 30px} 

@media (max-width: 1199px){ .u-section-2 {min-height: 381px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-image-1 {min-height: 485px}
.u-section-2 .u-text-1 {margin-right: 0}
.u-section-2 .u-layout-cell-2 {min-height: 485px; background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-2 {min-height: 267px}
.u-section-2 .u-image-1 {min-height: 371px}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-2 {min-height: 371px} }

@media (max-width: 767px){ .u-section-2 {min-height: 831px}
.u-section-2 .u-image-1 {min-height: 464px; order: 1}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-2 {margin-left: 11px; margin-right: 11px}
.u-section-2 .u-btn-1 {margin-left: auto}
.u-section-2 .u-layout-cell-2 {min-height: 696px; order: 0}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 {min-height: 522px}
.u-section-2 .u-image-1 {min-height: 292px}
.u-section-2 .u-text-1 {margin-left: 10px; margin-right: 10px}
.u-section-2 .u-layout-cell-2 {min-height: 438px} }.u-section-3 {min-height: 588px}
.u-section-3 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-3 .u-layout-cell-1 {min-height: 588px}
.u-section-3 .u-image-1 {background-image: url("images/Pizza.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-image-2 {min-height: 588px; background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/5ee1dc404c50b108f5d08460962934761237d6ed5a4c704c7c2c7bd3964dc25a_1280.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-2 {box-shadow: 0 0 26px 0 rgba(128,128,128,1); text-shadow: 0 0 0 rgba(0,0,0,0); padding: 30px 80px}
.u-section-3 .u-text-1 {font-size: 3.75rem; margin: 0 -60px 0 0}
.u-section-3 .u-text-2 {font-size: 1.25rem; animation-duration: 1000ms; margin: 35px 0 0}
.u-section-3 .u-btn-1 {border-style: solid; background-image: none; margin: 35px auto 0 0} 

@media (max-width: 1199px){ .u-section-3 {min-height: 381px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 485px; background-position: 50% 50%}
.u-section-3 .u-image-2 {min-height: 485px}
.u-section-3 .u-text-1 {margin-right: 0} }

@media (max-width: 991px){ .u-section-3 {min-height: 267px}
.u-section-3 .u-layout-cell-1 {min-height: 371px}
.u-section-3 .u-image-2 {min-height: 371px}
.u-section-3 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-3 {min-height: 831px}
.u-section-3 .u-layout-cell-1 {min-height: 696px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-2 {min-height: 464px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-2 {margin-left: 11px; margin-right: 11px}
.u-section-3 .u-btn-1 {margin-left: auto} }

@media (max-width: 575px){ .u-section-3 {min-height: 522px}
.u-section-3 .u-layout-cell-1 {min-height: 438px}
.u-section-3 .u-image-2 {min-height: 292px}
.u-section-3 .u-text-1 {margin-left: 10px; margin-right: 10px}
.u-section-3 .u-text-2 {margin-left: 15px; margin-right: 15px} }.u-section-4 {min-height: 588px}
.u-section-4 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-4 .u-image-1 {min-height: 588px; background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/Getraenke.jpg"); background-position: 50% 100%}
.u-section-4 .u-container-layout-1 {box-shadow: 0 0 26px 0 rgba(128,128,128,1); text-shadow: 0 0 0 rgba(0,0,0,0); padding: 30px 80px}
.u-section-4 .u-text-1 {font-size: 3.75rem; margin: 0 -60px 0 0}
.u-section-4 .u-text-2 {font-size: 1.25rem; background-image: none; animation-duration: 1000ms; margin: 35px 0 0}
.u-section-4 .u-btn-1 {border-style: solid; background-image: none; margin: 35px auto 0 0}
.u-section-4 .u-layout-cell-2 {min-height: 588px}
.u-section-4 .u-image-2 {background-image: url("images/Kebap1.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-2 {padding: 30px} 

@media (max-width: 1199px){ .u-section-4 {min-height: 381px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-image-1 {min-height: 485px}
.u-section-4 .u-text-1 {margin-right: 0}
.u-section-4 .u-layout-cell-2 {min-height: 485px; background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-4 {min-height: 267px}
.u-section-4 .u-image-1 {min-height: 371px}
.u-section-4 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-layout-cell-2 {min-height: 371px} }

@media (max-width: 767px){ .u-section-4 {min-height: 831px}
.u-section-4 .u-image-1 {min-height: 464px; order: 1}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-2 {margin-left: 11px; margin-right: 11px}
.u-section-4 .u-btn-1 {margin-left: auto}
.u-section-4 .u-layout-cell-2 {min-height: 696px; order: 0}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 {min-height: 522px}
.u-section-4 .u-image-1 {min-height: 292px}
.u-section-4 .u-text-1 {margin-left: 10px; margin-right: 10px}
.u-section-4 .u-layout-cell-2 {min-height: 438px} }.u-section-5 {background-image: url("images/OG9KN00j-min.jpg"); background-position: 50% 100%}
.u-section-5 .u-sheet-1 {min-height: 368px}
.u-section-5 .u-text-1 {font-weight: 700; font-size: 3rem; width: 661px; animation-duration: 1000ms; margin: 60px auto} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 514px}
.u-section-5 .u-text-1 {height: 228px} }

@media (max-width: 575px){ .u-section-5 .u-text-1 {font-size: 2.25rem; margin-left: 0; margin-right: 0; width: 340px} }.u-section-6 {min-height: 588px}
.u-section-6 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-6 .u-layout-cell-1 {min-height: 588px}
.u-section-6 .u-image-1 {background-image: url("images/Kebap2.jpg"); background-position: 50% 50%}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-image-2 {min-height: 588px; background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/5ee1dc404c50b108f5d08460962934761237d6ed5a4c704c7c2c7bd3964dc25a_1280.jpg"); background-position: 50% 50%}
.u-section-6 .u-container-layout-2 {box-shadow: 0 0 26px 0 rgba(128,128,128,1); text-shadow: 0 0 0 rgba(0,0,0,0); padding: 30px 80px}
.u-section-6 .u-text-1 {font-size: 3.75rem; margin: 0 -60px 0 0}
.u-section-6 .u-text-2 {font-size: 1.25rem; animation-duration: 1000ms; margin: 35px 0 60px}
.u-section-6 .u-btn-1 {border-style: solid; background-image: none; margin: 35px auto 0 0} 

@media (max-width: 1199px){ .u-section-6 {min-height: 381px}
.u-section-6 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 485px; background-position: 50% 50%}
.u-section-6 .u-image-2 {min-height: 485px}
.u-section-6 .u-text-1 {margin-right: 0} }

@media (max-width: 991px){ .u-section-6 {min-height: 267px}
.u-section-6 .u-layout-cell-1 {min-height: 371px}
.u-section-6 .u-image-2 {min-height: 371px}
.u-section-6 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-6 {min-height: 831px}
.u-section-6 .u-layout-cell-1 {min-height: 696px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-image-2 {min-height: 464px}
.u-section-6 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-text-2 {margin-left: 11px; margin-right: 11px}
.u-section-6 .u-btn-1 {margin-left: auto} }

@media (max-width: 575px){ .u-section-6 {min-height: 522px}
.u-section-6 .u-layout-cell-1 {min-height: 438px}
.u-section-6 .u-image-2 {min-height: 292px}
.u-section-6 .u-text-1 {margin-left: 10px; margin-right: 10px}
.u-section-6 .u-text-2 {margin-left: 15px; margin-right: 15px}
.u-section-6 .u-btn-1 {margin-top: -39px} }.u-section-7 {min-height: 588px}
.u-section-7 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-7 .u-image-1 {min-height: 588px; background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/54e6d5404e51a414f6da8c7dda793678153bdee757596c48702673d49444c051bb_1280.jpg"); background-position: 50% 50%}
.u-section-7 .u-container-layout-1 {box-shadow: 0 0 26px 0 rgba(128,128,128,1); text-shadow: 0 0 0 rgba(0,0,0,0); padding: 30px 80px}
.u-section-7 .u-text-1 {font-size: 3.75rem; margin: 0 -60px 0 0}
.u-section-7 .u-text-2 {font-size: 1.25rem; animation-duration: 1000ms; margin: 35px 0 0}
.u-section-7 .u-btn-1 {border-style: solid; background-image: none; margin: 35px auto 0 0}
.u-section-7 .u-layout-cell-2 {min-height: 588px}
.u-section-7 .u-image-2 {background-image: url("images/Getraenke.jpg"); background-position: 91.17% 50%}
.u-section-7 .u-container-layout-2 {padding: 30px} 

@media (max-width: 1199px){ .u-section-7 {min-height: 381px}
.u-section-7 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-7 .u-image-1 {min-height: 485px}
.u-section-7 .u-text-1 {margin-right: 0}
.u-section-7 .u-layout-cell-2 {min-height: 485px; background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-7 {min-height: 267px}
.u-section-7 .u-image-1 {min-height: 371px}
.u-section-7 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-7 .u-layout-cell-2 {min-height: 371px} }

@media (max-width: 767px){ .u-section-7 {min-height: 831px}
.u-section-7 .u-image-1 {min-height: 464px; order: 1}
.u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-text-2 {margin-left: 11px; margin-right: 11px}
.u-section-7 .u-btn-1 {margin-left: auto}
.u-section-7 .u-layout-cell-2 {min-height: 696px; order: 0}
.u-section-7 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-7 {min-height: 522px}
.u-section-7 .u-image-1 {min-height: 292px}
.u-section-7 .u-text-1 {margin-left: 10px; margin-right: 10px}
.u-section-7 .u-layout-cell-2 {min-height: 438px} }.u-section-8 {min-height: 588px}
.u-section-8 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-8 .u-layout-cell-1 {min-height: 588px}
.u-section-8 .u-image-1 {background-image: url("images/54e1d4424351ae14f6da8c7dda793678153bdee757596c48702673d4934dc45bb0_1280.jpg"); background-position: 50% 50%}
.u-section-8 .u-container-layout-1 {padding: 30px}
.u-section-8 .u-image-2 {min-height: 588px; background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/5fe8d64a4f57b108f5d084609629317e113fdce15b4c704c7c277bd0974ec551_1280.jpg"); background-position: 50% 50%}
.u-section-8 .u-container-layout-2 {box-shadow: 0 0 26px 0 rgba(128,128,128,1); text-shadow: 0 0 0 rgba(0,0,0,0); padding: 30px 80px}
.u-section-8 .u-text-1 {font-size: 3.75rem; margin: 0 -60px 0 0}
.u-section-8 .u-text-2 {font-size: 1.25rem; animation-duration: 1000ms; margin: 35px 0 60px}
.u-section-8 .u-btn-1 {border-style: solid; background-image: none; margin: 35px auto 0 0} 

@media (max-width: 1199px){ .u-section-8 {min-height: 381px}
.u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-layout-cell-1 {min-height: 485px; background-position: 50% 50%}
.u-section-8 .u-image-2 {min-height: 485px}
.u-section-8 .u-text-1 {margin-right: 0} }

@media (max-width: 991px){ .u-section-8 {min-height: 267px}
.u-section-8 .u-layout-cell-1 {min-height: 371px}
.u-section-8 .u-image-2 {min-height: 371px}
.u-section-8 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-8 {min-height: 831px}
.u-section-8 .u-layout-cell-1 {min-height: 696px}
.u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-image-2 {min-height: 464px}
.u-section-8 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-text-2 {margin-left: 11px; margin-right: 11px}
.u-section-8 .u-btn-1 {margin-left: auto} }

@media (max-width: 575px){ .u-section-8 {min-height: 522px}
.u-section-8 .u-layout-cell-1 {min-height: 438px}
.u-section-8 .u-image-2 {min-height: 292px}
.u-section-8 .u-text-1 {margin-left: 10px; margin-right: 10px}
.u-section-8 .u-text-2 {margin-left: 15px; margin-right: 15px} }.u-section-9 {background-image: url("images/outside.jpg"); background-position: 50% 50%}
.u-section-9 .u-sheet-1 {min-height: 506px}
.u-section-9 .u-text-1 {margin: 20px auto 0}
.u-section-9 .u-list-1 {min-height: 436px; grid-gap: 10px 10px; grid-template-columns: calc(33.3333% - 7px) calc(33.3333% - 7px) calc(33.3333% - 7px); grid-template-rows: auto; margin: 20px auto 35px 0}
.u-section-9 .u-list-item-1 {background-image: none}
.u-section-9 .u-container-layout-1 {padding: 30px}
.u-section-9 .u-icon-1 {height: 64px; width: 64px; margin: 29px auto 0}
.u-section-9 .u-text-2 {font-size: 1.25rem; background-image: none; text-shadow: 1px 2px 40px rgba(0,0,0,1); margin: 47px auto 0 0}
.u-section-9 .u-text-3 {margin: 27px auto 0}
.u-section-9 .u-text-4 {margin: 20px auto 0}
.u-section-9 .u-list-item-2 {background-image: none}
.u-section-9 .u-container-layout-2 {padding: 30px}
.u-section-9 .u-icon-2 {height: 64px; width: 64px; margin: 29px auto 0}
.u-section-9 .u-text-5 {font-size: 1.25rem; background-image: none; text-shadow: 1px 2px 40px rgba(0,0,0,1); margin: 47px auto 0 0}
.u-section-9 .u-text-6 {margin: 27px auto 0}
.u-section-9 .u-text-7 {margin: 20px auto 0}
.u-section-9 .u-list-item-3 {background-image: none}
.u-section-9 .u-container-layout-3 {padding: 30px}
.u-section-9 .u-icon-3 {height: 64px; width: 64px; margin: 29px auto 0}
.u-section-9 .u-text-8 {font-size: 1.25rem; background-image: none; text-shadow: 1px 2px 40px rgba(0,0,0,1); margin: 47px auto 0 0}
.u-section-9 .u-text-9 {margin: 27px auto 0}
.u-section-9 .u-text-10 {margin: 20px auto 0} 

@media (max-width: 1199px){ .u-section-9 .u-sheet-1 {min-height: 25px}
.u-section-9 .u-list-1 {min-height: 359px; grid-template-columns: repeat(3, calc(33.333333333333336% - 7px)); height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-9 .u-list-1 {min-height: 825px; grid-template-columns: repeat(2, calc(((100% - 720px) / 2)  + 355px)); margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-9 .u-sheet-1 {min-height: 125px}
.u-section-9 .u-list-1 {grid-template-columns: repeat(1, calc(100% - 0)); margin-right: initial; margin-left: initial}
.u-section-9 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-9 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-9 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-9 .u-list-1 {grid-template-columns: 100%; margin-right: initial; margin-left: initial} }.u-section-10 {min-height: 50vw}
.u-section-10 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-10 .u-image-1 {min-height: 710px; background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/54e6d5404e51a414f6da8c7dda793678153bdee757596c48702673d49444c051bb_1280.jpg"); background-position: 50% 50%}
.u-section-10 .u-container-layout-1 {box-shadow: 0 0 26px 0 rgba(128,128,128,1); text-shadow: 0 0 0 rgba(0,0,0,0); padding: 30px 80px}
.u-section-10 .u-text-1 {font-size: 3.75rem; margin: 143px -60px 0 0}
.u-section-10 .u-text-2 {font-size: 2.25rem; font-weight: 700; width: 700px; animation-duration: 1000ms; margin: 35px -31px 0 0}
.u-section-10 .u-layout-cell-2 {min-height: 710px}
.u-section-10 .u-image-2 {background-image: url("images/Levent.jpg"); background-position: 50% 50%}
.u-section-10 .u-container-layout-2 {padding: 30px} 

@media (max-width: 1199px){ .u-section-10 {min-height: 381px}
.u-section-10 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-10 .u-image-1 {min-height: 585px}
.u-section-10 .u-text-1 {margin-right: 0}
.u-section-10 .u-text-2 {margin-right: 0; width: 404px; height: 114px}
.u-section-10 .u-layout-cell-2 {min-height: 585px; background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-10 {min-height: 267px}
.u-section-10 .u-image-1 {min-height: 448px}
.u-section-10 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-10 .u-text-2 {width: 372px}
.u-section-10 .u-layout-cell-2 {min-height: 448px} }

@media (max-width: 767px){ .u-section-10 {min-height: 831px}
.u-section-10 .u-image-1 {min-height: 560px; order: 1}
.u-section-10 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-10 .u-text-1 {margin-top: 0}
.u-section-10 .u-text-2 {margin-top: 70px; margin-left: auto; margin-right: auto}
.u-section-10 .u-layout-cell-2 {min-height: 840px; order: 0}
.u-section-10 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-10 {min-height: 522px}
.u-section-10 .u-image-1 {min-height: 622px}
.u-section-10 .u-text-1 {margin-left: 10px; margin-right: 10px}
.u-section-10 .u-text-2 {width: 320px}
.u-section-10 .u-layout-cell-2 {min-height: 529px} }.u-section-11 {background-image: none}
.u-section-11 .u-sheet-1 {min-height: 640px}
.u-section-11 .u-layout-wrap-1 {margin-top: 46px; margin-bottom: 46px}
.u-section-11 .u-layout-cell-1 {min-height: 548px}
.u-section-11 .u-container-layout-1 {padding: 30px}
.u-section-11 .u-text-1 {font-size: 3.75rem; font-weight: 900; margin: 0 0 0 auto}
.u-section-11 .u-text-2 {font-size: 1.25rem; margin: 22px 0 0}
.u-section-11 .u-icon-1 {height: 48px; width: 48px; background-image: none; margin: 22px 0 0 auto}
.u-section-11 .u-text-3 {font-size: 1.5rem; margin: 6px 0 0 auto}
.u-section-11 .u-icon-2 {height: 48px; width: 48px; margin: 16px 0 0 auto}
.u-section-11 .u-text-4 {font-size: 1.5rem; margin: 6px 0 0 auto}
.u-section-11 .u-icon-3 {height: 48px; width: 48px; margin: 30px 0 0 auto}
.u-section-11 .u-text-5 {font-size: 1.5rem; margin: 20px 0 0 auto}
.u-section-11 .u-layout-cell-2 {min-height: 548px}
.u-section-11 .u-container-layout-2 {padding: 30px}
.u-section-11 .u-form-1 {height: 400px; margin: 0 -60px 0 0}
.u-section-11 .u-btn-1 {background-image: none; border-style: none none solid; text-transform: uppercase; font-size: 1.25rem; letter-spacing: 2px; padding: 0}
.u-section-11 .u-map-1 {height: 156px; margin: 36px auto 0 0} 

@media (max-width: 1199px){ .u-section-11 .u-sheet-1 {min-height: 544px}
.u-section-11 .u-layout-cell-1 {min-height: 452px}
.u-section-11 .u-layout-cell-2 {min-height: 452px}
.u-section-11 .u-form-1 {margin-right: initial; margin-left: initial}
.u-section-11 .u-map-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-11 .u-sheet-1 {min-height: 438px}
.u-section-11 .u-layout-cell-1 {min-height: 100px}
.u-section-11 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-11 .u-sheet-1 {min-height: 1130px}
.u-section-11 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-11 .u-text-1 {margin-right: auto}
.u-section-11 .u-icon-1 {margin-top: 15px; margin-right: auto}
.u-section-11 .u-text-3 {margin-top: 8px; margin-right: auto}
.u-section-11 .u-icon-2 {margin-right: auto}
.u-section-11 .u-text-4 {margin-right: auto}
.u-section-11 .u-icon-3 {margin-right: auto}
.u-section-11 .u-text-5 {margin-right: auto}
.u-section-11 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-11 .u-sheet-1 {min-height: 746px}
.u-section-11 .u-text-1 {width: auto; font-size: 3rem}
.u-section-11 .u-text-2 {margin-right: auto}
.u-section-11 .u-text-3 {width: auto; margin-top: 12px}
.u-section-11 .u-icon-2 {margin-top: 20px; margin-left: 136px}
.u-section-11 .u-form-group-1 {width: 100%}
.u-section-11 .u-form-group-2 {width: 100%}
.u-section-11 .u-form-group-3 {width: 100%}
.u-section-11 .u-form-group-4 {width: 100%} }/*.txt, .txt>*{transition: all 1s ease-out;}*/
font.u-text-palette-4-dark-1{color:white!important; opacity: 0; pointer-events: none; user-select: none;}
@media screen and (max-width: 600px){
	font.u-text-palette-4-dark-1{display: none;}
	.handy, .u-layout h1.u-text-1{font-size: 50px!important;}
}
.showntext{display: initial!important; pointer-events: initial!important; user-select: initial!important;}
.hiddenbutton{display: none!important}
.hiddentitle{opacity: 0!important; pointer-events: none!important; user-select: none!important;}